.dt-buttons button{
    background-color: #4985a0  !important
}
.bordered-table tbody tr td,.bordered-table thead tr th{
    padding: 7px !important;
}
.bordered-table thead tr th{
    background-color: #7fd8ff !important
    
}

.img-thumbnail.active{
    border: 2px solid #7fd8ff;
}

.fa-2x{
    font-size: 25px;
}

.cart-icon{
    position: relative;
}
.cart-qty,.wishlist-qty {
    position: absolute;
    top: -6px;
    right: -6px;
    background: #4d951e;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    height: 18px;
    width: 18px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width:767px) {
    .cart-qty,.wishlist-qty {
        top: -12px;
    }
    .user-dashboard .nav-item .nav-link .text{
        display: none;
    }
}
.toast-message,.form-control{
    font-size: 14px;
}